function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6TrEbizWEua":
        Script1();
        break;
  }
}

function Script1()
{
  var player = GetPlayer();

var number = player.GetVar("score");
window.open("http://aspectl.co.il/scorer/?action="+number);

}

